Package: dejsem-common
Version: 2019.11.27.00
Architecture: all
Depends: python3 (>= 3.0), python3-crypto
Section: network
Priority: optional
Maintainer: hh@hh.cz
Description: Clipboard and files exchange mediator, common code
